add_executable(outputstreamer outputstreamer.m.cpp)
target_precompile_headers(outputstreamer REUSE_FROM common)
target_include_directories(outputstreamer PRIVATE ".")
target_link_libraries(outputstreamer common)
install(TARGETS outputstreamer RUNTIME DESTINATION bin COMPONENT outputstreamer)
